<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="pollito GF.png">
	<!-- Created with Adobe Animate version 21.0.7.42652 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF0000" x="5" y="5" width="641" height="365" frameX="-100" frameY="-40" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0001" x="651" y="5" width="761" height="391" frameX="-40" frameY="-31" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0002" x="5" y="401" width="841" height="427"/>
	<SubTexture name="GF0003" x="851" y="401" width="468" height="288" frameX="-189" frameY="-105" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0004" x="851" y="401" width="468" height="288" frameX="-189" frameY="-105" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0005" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0006" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0007" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0008" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0009" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0010" x="5" y="833" width="641" height="365" frameX="-100" frameY="-40" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0011" x="651" y="833" width="761" height="391" frameX="-40" frameY="-31" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0012" x="5" y="1229" width="841" height="427"/>
	<SubTexture name="GF0013" x="851" y="1229" width="468" height="288" frameX="-189" frameY="-105" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0014" x="851" y="1229" width="468" height="288" frameX="-189" frameY="-105" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0015" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0016" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0017" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0018" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
	<SubTexture name="GF0019" x="1324" y="401" width="468" height="289" frameX="-189" frameY="-104" frameWidth="841" frameHeight="427"/>
</TextureAtlas>
